Subject: include paths
From: [email-masked] ("Bruce D. McLeod")

28 Feb 1997 18:03:06 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

It seems that most of the win32 stuff under bash accepts //x/ as
a drive specification, except gcc include paths.

bash$ ls F:/abc/def.h
F:/abc/def.h
bash$ ls //f/abc/def.h
//f/abc/def.h

bash$ cat test.c
#include <def.h>
main(){}

bash$ gcc -IF:/abc test.c
bash$ gcc -I//f/abc test.c
test.c:1: def.h: No such file or directory

Why do I care?  I am using some build tools that do not like ':''s
in the include path.

Bruce

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".